Subject: Re: ...filters [FAQ]

From: Roman Czyborra <[email-masked]>
Date: Wed, 05 Oct 1994 23:34:40 +0100

Marcos Rubinstein wrote on Aug 29:

> Yes, as an end user of pine, with limmited knowledge of Unix, I will
> love ONE program that would let me do all of my mail houskeeping.
> But, alas, I can understand the point raised by those who consider
> pine an inapropiate (and inefective) way to filter mail.  What we
> need is somebody that will take procmail and make it as user
> friendly as pine is...

Procmail is an efficient mail thrower with its own concise language
and very complex capabilities.  You don't realize what a magnitude of
tasks its users have been delegating to procmail.

For the simplest applications like sorting out list mails the syntax
is very easy and documented in the manual.  But even here you will
have to fine-tune the regular expressions to fit your needs.  Also the
.forward/.maildelivery setup is quite different from site to site.

Therefore I would say, a comprehensive (y/n)?-frontend would require
artificial intelligence.